import Entry from "@/components/pages/main/Entry";
import {SafeAreaView} from "react-native-safe-area-context";

export default function Screen() {
    return (
        <SafeAreaView>
            <Entry/>
        </SafeAreaView>
    )
}